
Redmine - Feature #418

MyPage - option to display how many of each item to show

2007-08-28 16:05 - Damien McKenna

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Each display block should allow you to set how many of each item to show, right now the app/views/my/block file has

to be modified to do this.

Related issues:

Is duplicate of Redmine - Feature #10713: My Page: Make the items on the page... New

History

#1 - 2011-03-29 14:02 - Toshi MARUYAMA

- Category set to My page

#2 - 2018-09-08 09:07 - Marius BĂLTEANU

- Is duplicate of Feature #10713: My Page: Make the items on the page configurable added

#3 - 2018-09-08 09:07 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
